/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */


.container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
.container .column,
.container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
.row                                        { margin-bottom: 21px; }

/* Nested Column Classes */
.column.alpha, .columns.alpha               { margin-left: 0; }
.column.omega, .columns.omega               { margin-right: 0; }

/* Base Grid */

.container .one.column,
.container .one.columns                     { width: 40px;  }
.container .two.columns                     { width: 100px; }
.container .three.columns                   { width: 160px; }
.container .four.columns                    { width: 220px; }
.container .five.columns                    { width: 280px; }
.container .six.columns                     { width: 340px; }
.container .seven.columns                   { width: 400px; }
.container .eight.columns                   { width: 460px; }
.container .nine.columns                    { width: 520px; }
.container .ten.columns                     { width: 580px; }
.container .eleven.columns                  { width: 640px; }
.container .twelve.columns                  { width: 700px; }
.container .thirteen.columns                { width: 760px; }
.container .fourteen.columns                { width: 820px; }
.container .fifteen.columns                 { width: 880px; }
.container .sixteen.columns                 { width: 940px; }

.container .one-third.column                { width: 300px; }
.container .two-thirds.column               { width: 620px; }
.container .one-half.column                 { width: 450px; } 

/* Offsets */
.container .offset-by-one                   { padding-left: 60px;  }
.container .offset-by-two                   { padding-left: 120px; }
.container .offset-by-three                 { padding-left: 180px; }
.container .offset-by-four                  { padding-left: 240px; }
.container .offset-by-five                  { padding-left: 300px; }
.container .offset-by-six                   { padding-left: 360px; }
.container .offset-by-seven                 { padding-left: 420px; }
.container .offset-by-eight                 { padding-left: 480px; }
.container .offset-by-nine                  { padding-left: 540px; }
.container .offset-by-ten                   { padding-left: 600px; }
.container .offset-by-eleven                { padding-left: 660px; }
.container .offset-by-twelve                { padding-left: 720px; }
.container .offset-by-thirteen              { padding-left: 780px; }
.container .offset-by-fourteen              { padding-left: 840px; }
.container .offset-by-fifteen               { padding-left: 900px; }


.container .special.columns {


    width: 357px;
    position: absolute;
    margin: 0;
    padding: 0;
    left:41px;
    top:79px;
    height: 475px;
    z-index: 2;

}

#header {

 padding-top:8px;
 border-bottom:3px solid #f3f3f3;
 position:relative;

}

   .appstore-all-icons {
        margin: 0px;
    }
.container .specialLandscape.columns {

    width: 545px;
    position: absolute;
    left:78px;
    top:45px;
    height: 405px;
    z-index: 2;

}

#vimeo-player-1 {

}


.categoryAppIcon{

    margin:10px;
    width: 20%;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;

    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.4);
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.4);
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.4);

}

.widgeticon{


    margin-right:10px;
    margin-bottom:10px;
    width: 28%;
    -webkit-border-radius: 25%;
    -moz-border-radius: 25%;
    border-radius: 25%;


    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.4);
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.4);
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.4);


}


.posticon {

    margin-right:10px;
    margin-bottom:10px;
    -webkit-border-radius: 15px !important; 
    -moz-border-radius: 15px !important; 
    border-radius: 15px !important; 
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.4) !important; 
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.4) !important; 
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.4) !important; 


}



.appicon{
    float:left;
    margin:10px;
    width: 20%;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;

}

.searchicon{
    float:none;
    width: 30% !important;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;

}



.largeAppIcon{
    float:left;
    margin-bottom:10px;
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    border-radius: 45px;

}

.logo {
    float:left;
    width: 300px;
    padding-top:6px;
    padding-bottom:3px;

}

.videoContainer{

    width:720px;
    height:405px;
}


#search-form {

    float:right;
    margin:23px 15px auto 16px;

}






/* #Additional - Large Screens beyond 1280px
================================================== */
/* Note: Design for a width of 1280px */
@media only screen and (min-width: 1200px) {


    .container                                  { width: 1120px; }
    .container .column,
    .container .columns                         { margin-left: 10px; margin-right: 10px;  }
    .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
    .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
    .alpha.omega                                { margin-left: 0; margin-right: 0; }
    .container .one.column,
    .container .one.columns                     { width: 50px; }
    .container .two.columns                     { width: 120px; }
    .container .three.columns                   { width: 190px; }
    .container .four.columns                    { width: 260px; }
    .container .five.columns                    { width: 330px; }
    .container .six.columns                     { width: 400px; }
    .container .seven.columns                   { width: 470px; }
    .container .eight.columns                   { width: 540px; }
    .container .nine.columns                    { width: 610px; }
    .container .ten.columns                     { width: 680px; }
    .container .eleven.columns                  { width: 750px; }
    .container .twelve.columns                  { width: 820px; }
    .container .thirteen.columns                { width: 890px; }
    .container .fourteen.columns                { width: 960px; }
    .container .fifteen.columns                 { width: 1030px; }
    .container .sixteen.columns                 { width: 1100px; }
    .container .one-third.column                { width: 353px; }
    .container .two-thirds.column               { width: 716px; }
    /* Offsets */
    .container .offset-by-one                   { padding-left: 70px; }
    .container .offset-by-two                   { padding-left: 140px; }
    .container .offset-by-three                 { padding-left: 210px; }
    .container .offset-by-four                  { padding-left: 280px; }
    .container .offset-by-five                  { padding-left: 350px; }
    .container .offset-by-six                   { padding-left: 420px; }
    .container .offset-by-seven                 { padding-left: 490px; }
    .container .offset-by-eight                 { padding-left: 560px; }
    .container .offset-by-nine                  { padding-left: 630px; }
    .container .offset-by-ten                   { padding-left: 700px; }
    .container .offset-by-eleven                { padding-left: 770px; }
    .container .offset-by-twelve                { padding-left: 840px; }
    .container .offset-by-thirteen              { padding-left: 910px; }
    .container .offset-by-fourteen              { padding-left: 980px; }
    .container .offset-by-fifteen               { padding-left: 1050px; }


    .container .special.columns {

        width: 357px;
        position: absolute;
        margin: 0;
        padding: 0;
        left:41px;
        top:79px;
        height: 475px;
        z-index: 2;

    }

    .container .specialLandscape.columns {

        width: 545px;
        position: absolute;
        left:68px;
        top:45px;
        height: 405px;
        z-index: 2;

    }

    .nav-wrap2 #nav li {

       margin:0;
       padding:0 20px 0 0;

   }

   .videoContainer{

    width:960px;
    height:540px;
}



}



/* Note: Design for a width of 1024px */
@media only screen and (min-width: 767px) and (max-width: 1200px) {

    .nav-wrap2 #nav li {

       margin:0;
       padding:0 15px 0 0;

   }


   .container .special.columns {


    width: 305px;
    position: absolute;
    margin: 0;
    padding: 0;
    left:37px;
    top:69px;
    height: 400px;
    z-index: 2;

}


.container .specialLandscape.columns {

    width: 465px;
    position: absolute;
    left:58px;
    top:40px;
    height: 350px;
    z-index: 2;

}


.categoryAppIcon{
    float:left;
    margin:12px;
    width: 27%;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;

}



.appicon{
    float:left;
    margin:10px;
    width: 17%;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;

}

.largeAppIcon{
    float:left;
    margin-bottom:10px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;

}

.videoContainer{

    width:890px;
    height:500px;
}




    /*    .container                                  { width: 1120px; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }
        .container .one.column,
        .container .one.columns                     { width: 50px; }
        .container .two.columns                     { width: 120px; }
        .container .three.columns                   { width: 190px; }
        .container .four.columns                    { width: 260px; }
        .container .five.columns                    { width: 330px; }
        .container .six.columns                     { width: 400px; }
        .container .seven.columns                   { width: 470px; }
        .container .eight.columns                   { width: 540px; }
        .container .nine.columns                    { width: 610px; }
        .container .ten.columns                     { width: 680px; }
        .container .eleven.columns                  { width: 750px; }
        .container .twelve.columns                  { width: 820px; }
        .container .thirteen.columns                { width: 890px; }
        .container .fourteen.columns                { width: 960px; }
        .container .fifteen.columns                 { width: 1030px; }
        .container .sixteen.columns                 { width: 1100px; }
        .container .one-third.column                { width: 353px; }
        .container .two-thirds.column               { width: 716px; }
        /* Offsets */

/*        .container .offset-by-one                   { padding-left: 70px; }
        .container .offset-by-two                   { padding-left: 140px; }
        .container .offset-by-three                 { padding-left: 210px; }
        .container .offset-by-four                  { padding-left: 280px; }
        .container .offset-by-five                  { padding-left: 350px; }
        .container .offset-by-six                   { padding-left: 420px; }
        .container .offset-by-seven                 { padding-left: 490px; }
        .container .offset-by-eight                 { padding-left: 560px; }
        .container .offset-by-nine                  { padding-left: 630px; }
        .container .offset-by-ten                   { padding-left: 700px; }
        .container .offset-by-eleven                { padding-left: 770px; }
        .container .offset-by-twelve                { padding-left: 840px; }
        .container .offset-by-thirteen              { padding-left: 910px; }
        .container .offset-by-fourteen              { padding-left: 980px; }
        .container .offset-by-fifteen               { padding-left: 1050px; }*/
    }
    
    



/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.wrap { max-width:828px;  }



    .container                                  { width: 768px; }
    .container .column,
    .container .columns                         { margin-left: 10px; margin-right: 10px; margin-bottom:21px;  }
    .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
    .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
    .alpha.omega                                { margin-left: 0; margin-right: 0; }

    .container .one.column,
    .container .one.columns                     { width: 28px; }
    .container .two.columns                     { width: 76px; }
    .container .three.columns                   { width: 124px; }
    .container .four.columns                    { width: 172px; }
    .container .five.columns                    { width: 220px; }
    .container .six.columns                     { width: 268px; }
    .container .seven.columns                   { width: 316px; }
    .container .eight.columns                   { width: 364px; }
    .container .nine.columns                    { width: 412px; }
    .container .ten.columns                     { width: 460px; }
    .container .eleven.columns                  { width: 508px; }
    .container .twelve.columns                  { width: 556px; }
    .container .thirteen.columns                { width: 604px; }
    .container .fourteen.columns                { width: 652px; }
    .container .fifteen.columns                 { width: 700px; }
    .container .sixteen.columns                 { width: 748px; }

    .container .one-third.column                { width: 236px; }
    .container .two-thirds.column               { width: 492px; }
    .container .one-half.column                 { width: 354px; } 

    /* Offsets */
    .container .offset-by-one                   { padding-left: 48px; }
    .container .offset-by-two                   { padding-left: 96px; }
    .container .offset-by-three                 { padding-left: 144px; }
    .container .offset-by-four                  { padding-left: 192px; }
    .container .offset-by-five                  { padding-left: 240px; }
    .container .offset-by-six                   { padding-left: 288px; }
    .container .offset-by-seven                 { padding-left: 336px; }
    .container .offset-by-eight                 { padding-left: 384px; }
    .container .offset-by-nine                  { padding-left: 432px; }
    .container .offset-by-ten                   { padding-left: 480px; }
    .container .offset-by-eleven                { padding-left: 528px; }
    .container .offset-by-twelve                { padding-left: 576px; }
    .container .offset-by-thirteen              { padding-left: 624px; }
    .container .offset-by-fourteen              { padding-left: 672px; }
    .container .offset-by-fifteen               { padding-left: 720px; }

    .container .special.columns {

        width: 240px;
        position: absolute;
        margin: 0;
        padding: 0;
        left:34px;
        top:59px;
        height: 300px;
        z-index: 2;
    }

    .container .specialLandscape.columns {

        width: 370px;
        position: absolute;
        left:45px;
        top:36px;
        height: 275px;
        z-index: 2;

    }

    .nav-wrap2 #nav li {
       margin:0;
       padding:0 2px 0 0;

   }


   .categoryAppIcon{
    float:left;
    margin:15px;
    width: 35%;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;

}



.appicon{
    float:left;
    margin:15px;
    width: 17%;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;

}

.largeAppIcon{
    float:left;
    margin-bottom:0px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;

}

.logo {

    width: 300px;
    padding-top:6px;
    padding-bottom:0px;

}

.videoContainer{

    width:699px;
    height:393px;
}





}


/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {


    .container { 
    
        width: 300px; 

    }
    .container .columns,
    .container .column { margin: 0; margin-bottom:14px; }

    .container .one.column,
    .container .one.columns,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-third.column,
    .container .one-half.column,
    .container .two-thirds.column  { width: 300px;} 

    /* Offsets */
    .container .offset-by-one,
    .container .offset-by-two,
    .container .offset-by-three,
    .container .offset-by-four,
    .container .offset-by-five,
    .container .offset-by-six,
    .container .offset-by-seven,
    .container .offset-by-eight,
    .container .offset-by-nine,
    .container .offset-by-ten,
    .container .offset-by-eleven,
    .container .offset-by-twelve,
    .container .offset-by-thirteen,
    .container .offset-by-fourteen,
    .container .one-half.column,
    .container .offset-by-fifteen { padding-left: 0; }

    .container .special.columns {


        width: 375px;
        position: absolute;
        margin: 0;
        padding: 0;
        left:22px;
        top:81px;
        height: 400px;
        z-index: 2;

    }

    .container .specialLandscape.columns {

        width: 337px;
        position: absolute;
        left:42px;
        top:35px;
        height: 240px;
        z-index: 2;

    }


    .categoryAppIcon{
        float:left;
        margin:10px;
        width: 27%;
        -webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        border-radius: 25px;

    }

#postWidget {
    padding-left:0px !important;
}


    .appicon{
        float:left;
        margin:15px;
        width: 40%;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;

    }


    .largeAppIcon{
        float:left;
        width: 40%;
        margin-bottom:0px;
        -webkit-border-radius: 40px;
        -moz-border-radius: 40px;
        border-radius: 40px;

    }

    .videoContainer{

        width:270px;
        height:151px;
    }



}


/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

    .wrap { max-width:100%;  }



    .container                                  { width: 100%; }
    .container .column,
    .container .columns                         { margin-left: 10px; margin-right: 10px; margin-bottom:21px;  }
    .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
    .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
    .alpha.omega                                { margin-left: 0; margin-right: 0; }

    .container .one.column,
    .container .one.columns                     { width: 28px; }
    .container .two.columns                     { width: 76px; }
    .container .three.columns                   { width: 124px; }
    .container .four.columns                    { width: 172px; }
    .container .five.columns                    { width: 170px; }
    .container .six.columns                     { width: 268px; }
    .container .seven.columns                   { width: 280px; }
    .container .eight.columns                   { width: 364px; }
    .container .nine.columns                    { width: 412px; }
    .container .ten.columns                     { width: 460px; }
    .container .eleven.columns                  { width: 508px; }
    .container .twelve.columns                  { width: 500px; }
    .container .thirteen.columns                { width: 604px; }
    .container .fourteen.columns                { width: 652px; }
    .container .fifteen.columns                 { width: 700px; }
    .container .sixteen.columns                 { width: 748px; }

    .container .one-third.column                { width: 236px; }
    .container .two-thirds.column               { width: 492px; }
    .container .one-half.column                 { width: 354px; } 

    /* Offsets */
    .container .offset-by-one                   { padding-left: 48px; }
    .container .offset-by-two                   { padding-left: 96px; }
    .container .offset-by-three                 { padding-left: 144px; }
    .container .offset-by-four                  { padding-left: 192px; }
    .container .offset-by-five                  { padding-left: 240px; }
    .container .offset-by-six                   { padding-left: 288px; }
    .container .offset-by-seven                 { padding-left: 336px; }
    .container .offset-by-eight                 { padding-left: 384px; }
    .container .offset-by-nine                  { padding-left: 432px; }
    .container .offset-by-ten                   { padding-left: 480px; }
    .container .offset-by-eleven                { padding-left: 528px; }
    .container .offset-by-twelve                { padding-left: 576px; }
    .container .offset-by-thirteen              { padding-left: 624px; }
    .container .offset-by-fourteen              { padding-left: 672px; }
    .container .offset-by-fifteen               { padding-left: 720px; }

    .container .special.columns {

        width: 240px;
        position: absolute;
        margin: 0;
        padding: 0;
        left:34px;
        top:59px;
        height: 300px;
        z-index: 2;
    }

    .container .specialLandscape.columns {

        width: 370px;
        position: absolute;
        left:45px;
        top:36px;
        height: 275px;
        z-index: 2;

    }

    .nav-wrap2 #nav li {
       margin:0;
       padding:0 2px 0 0;

   }


   .categoryAppIcon{
    float:left;
    margin:15px;
    width: 35%;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;

}



.appicon{
    float:left;
    margin:15px;
    width: 17%;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;

}

    .largeAppIcon{
        float:left;
        width: 100%;
        margin-bottom:0px;
        -webkit-border-radius: 40px;
        -moz-border-radius: 40px;
        border-radius: 40px;

    }

.logo {

    width: 300px;
    padding-top:6px;
    padding-bottom:0px;

}

.videoContainer{

    width:699px;
    height:393px;
}



}


@media only screen and (max-width: 479px) {



    .container { width: 350px; }
    .container .columns,
    .container .column { margin: 10px; margin-bottom:21px;}

    .container .one.column,
    .container .one.columns,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-third.column,
    .container .two-thirds.column { width: 320px; } 

    #header {

     width: 100%;
     background-color:#fff;
     padding-top:8px;
     height: 125px;
     border-bottom:3px solid #f3f3f3;
     z-index: 10;


    }

    .logo {

        width: 250px;
        padding-top:6px;
        padding-bottom:3px;

    }


    .container .special.columns {

        border: 2px solid #f9a;
        width: 360px !important;
        max-width: 360px !important;
        position: relative;
        left:-13px;
        top:0px;
        height: 410px;
        z-index: 2;
        margin: 0px 0 20px -6px;
        padding: 0 0px 70px 0;

    }


    .container .specialLandscape.columns {

        border: 2px solid #f9a;
        width: 340px;
        position: relative;
        left:-13px;
        top:0px;
        height: 263px;
        z-index: 2;

    }


    .bodyContainer {
        padding-top:0px !important;
    }


    .categoryAppIcon{
        float:left;
        margin:10px;
        width: 40%;
        -webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        border-radius: 25px;

    }



    .appicon{
        float:left;
        margin:10px;
        width: 40%;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        border-radius: 15px;

    }

    .vertical-space1{
        display: none !important;
    }

    .largeAppIcon{
        float:left;
        width: 40%;
        margin: 0px 0px -30px 0px;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;

    }

    .five.columns.appstoreallbuttons{
        margin-bottom: -20px;
    }


    #search-form {

        position: absolute;
        margin:70px 0px 0px 10px;        
    }

    .ipad-white-landscape{
        display: none !important;
    }

    .ipad-white-portrait{
        display: none !important;
    }

    .socailfollow {
        display: none !important;
    }

    .appstore-all-icons {
        margin: -80px 0 0 -35px !important;
    }


    #vimeo-player-1 {
        display: none;
    }

    .portrait-screenshot-mobile {
        width: 370px;
    }


    #nav-wrap {
        clear:inherit;
        padding: 0 0 0 310px;

    }
    

    #nav {
        margin:0px 0px 0px 104px !important;
        padding: 0px 0px 0px 0px !important;
    }


    #nav li {
        padding:0px 0px 0px 0px !important;
        margin:0px 0px 0px 0px !important;    
    }

    #nav li.current {
        padding:0px 0px 0px 0px !important;
        margin:0px 0px 0px 0px !important;    
    }

    #nav li a{
        padding:10px 0px 10px 10px !important;
        margin:0px 0px 0px 0px !important;    
    }


}



/* #Clearing
================================================== */

/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
      .row:after,
      .clearfix:after {
          clear: both; }
          .row,
          .clearfix {
              zoom: 1; }

              /* You can also use a <br class="clear" /> to clear columns */
              .clear, .clr {
                  clear: both;
                  display: block;
                  overflow: hidden;
                  visibility: hidden;
                  width: 0;
                  height: 0;
              }
              .clr { visibility:visible; overflow:visible;}
              .columns, .columns img, .column img, .one_half img, .one_third img, .two_third img, .three_fourth img, .one_fourth img, .one_fifth img, .two_fifth img { max-width:100%; }
              .promobox .columns { max-width:100%; }